WordPress.org

Plugin Directory

Advanced WordPress Security

The Advanced WordPress Security plugin Developed by World Web Arts to protect your wordpress website from virus and malicious attack by permission set

  1. wwa-advanced-wp-security screenshot 1

    Your dashboard shows the security vulnerabilities found on your site.

  2. wwa-advanced-wp-security screenshot 2

    you can take your Database backup regularly.

  3. wwa-advanced-wp-security screenshot 3

    You can set files and folders permission to protect from attacks.

  4. wwa-advanced-wp-security screenshot 4

    you can backup your desired folder to avoid code missing or corrupted by any other.

  5. wwa-advanced-wp-security screenshot 5

    Scan your all files setting to protect your wordpress website.

  6. wwa-advanced-wp-security screenshot 6

    Check from where traffic comes to your website.

  7. wwa-advanced-wp-security screenshot 7

    Scan your all files live to check for virus or malicious code injection.

  8. wwa-advanced-wp-security screenshot 8

    Change other settings like remove wordpress version,remove meta tags, Remove plugin error etc.

Requires: 3.5.0 or higher
Compatible up to: 3.9.7
Last Updated: 2014-5-8
Active Installs: 1,000+

Ratings

3 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1